.title {
	color : black;
	font-family : Cinzel Decorative, Helvetica, sans-serif;
	font-size : 48px;
	font-weight : normal;
	text-decoration: none;
}

.subtitle1 {
	color : black;
	font-family : Palatino, sans-serif;
	font-size : 16px;
	text-decoration: none;
}

.txt {
	color : black;
	font-family : Cinzel, Helvetica, sans-serif;
	font-size : 12px;
}

.contact {
	color : black;
	font-family : Palatino, Helvetica, sans-serif;
	font-size : 16px;
	text-decoration: none;
}

.link {
	color : black;
	font-family : Cinzel, Helvetica, sans-serif;
	font-size : 12px;
}

.link:hover {
	color : black;
	font-family : Cinzel, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration: underline;
}

BODY {
font-size: 100%;	
}

a.contact:hover {
	color : black;
	font-family : Palatino, Helvetica, sans-serif;
	font-size : 16px;
	text-decoration: underline;
}

